<ion-split-pane when="sm" content-id="main-content">
  <ion-menu content-id="main-content">
    <ion-header>
      <ion-toolbar color="primary">
        <ion-title>Menu</ion-title>
      </ion-toolbar>
    </ion-header>

    <ion-content>
      <ion-list>
        <ion-list-header>
          Selection
        </ion-list-header><br><br>
        <ion-menu-toggle auto-hide="false">
          <ion-item button routerLink="/home">
            <ion-icon slot="start" name='home'></ion-icon>
            <ion-label>
              Home
            </ion-label>
          </ion-item>
        </ion-menu-toggle>
        <ion-menu-toggle auto-hide="false">
          <ion-item button [routerLink]="['paramp']">
            <ion-icon slot="start" name='construct'></ion-icon>
            <ion-label>
              Admin
            </ion-label>
          </ion-item>
        </ion-menu-toggle>
        <ion-menu-toggle auto-hide="false">
          <ion-item button [routerLink]="['search']">
            <ion-icon slot="start" name='search'></ion-icon>
            <ion-label>
              Rechercher un objet
            </ion-label>
          </ion-item>
        </ion-menu-toggle>
        <ion-menu-toggle auto-hide="false">
          <ion-item button [routerLink]="['produit']">
            <ion-icon slot="start" name='add-circle'></ion-icon>
            <ion-label>
              Ajouter un objet
            </ion-label>
          </ion-item>
        </ion-menu-toggle>
        <ion-menu-toggle auto-hide="false">
          <ion-item button [routerLink]="['emprunteur']">
            <ion-icon slot="start" name='person'></ion-icon>
            <ion-label>
              Prêt & Retour objet
            </ion-label>
          </ion-item>
        </ion-menu-toggle>
        <ion-menu-toggle auto-hide="false">
          <ion-item button [routerLink]="['produits']">
            <ion-icon slot="start" name="bar-chart"></ion-icon>
            <ion-label>
              Indicateurs
            </ion-label>
          </ion-item>
        </ion-menu-toggle>
        <ion-menu-toggle auto-hide="false">
          <ion-item button (click)="logout()">
            <ion-icon slot="start" name="log-out"></ion-icon>
            <ion-label>
              Deconnexion
            </ion-label>
          </ion-item>
        </ion-menu-toggle>
      </ion-list>
    </ion-content>
  </ion-menu>

  <div class="ion-page" id="main-content">
    <ion-header>
      <ion-toolbar>
        <ion-buttons slot="start">
          <ion-menu-toggle>
            <ion-button>
              <ion-icon slot="icon-only" name="menu"></ion-icon>
            </ion-button>
          </ion-menu-toggle>
        </ion-buttons>
        <ion-title>Description</ion-title>
      </ion-toolbar>
    </ion-header>

    <ion-content class="ion-padding">
      <ion-card>
        <ion-img src="{{'assets/images/' + proprietaire?.avatar + '.png'}}"></ion-img>
        <ion-card-header>
          <ion-card-subtitle>Proprietaire</ion-card-subtitle>
          <ion-card-title>{{proprietaire?.prenom}} {{proprietaire?.nom}}</ion-card-title>
        </ion-card-header>
        <ion-card-content>
          {{proprietaire?.description}}
        </ion-card-content>
      </ion-card>
      <ion-card>
        <ion-card-header>
          <ion-card-subtitle>Extrait</ion-card-subtitle>
          <ion-card-title>Collection</ion-card-title>
        </ion-card-header>

        <div class="slide">
          <div *ngFor="let produit of listeproduit">
            <img class="livrecov" *ngIf="produit.image && produit.type!=Dvd" src="{{produit?.image}}">
          </div>
        </div>
      </ion-card>
    </ion-content>
  </div>
</ion-split-pane>